/* 
	CIGRE
	FORM STYLESHEET
	PLASTIC STUDIO
	EMMA BAKER
	JANUARY 2014
*/


/* --- General --- */

form .field {
	margin: 5px 0; }

form .field label {
	display: block;
    font-size: 1.2em;
    width: 100px; }

form ul.optionset label {
	font-size: 0.9em !important;
	line-height: 1.2em;
}
	
form .field input {
	width: 250px;
	padding: 2px 4px 4px; }
	
form .field textarea {
	width: 250px; 
	padding: 4px;
	font-family: Arial, sans-serif;
	font-size: 1.2em; }
	
form .field label.required {
	color: red; 
	font-size: 1.1em; }
	
form .field input.required,
form .field textarea.required {
	border: 1px solid #555 !important; }
	
/* --- Login --- */
	
#MemberLoginForm_LoginForm .field label {
	float: left;
	text-align: right;
	margin: 8px 15px 0 0; }
	
#MemberLoginForm_LoginForm .field.checkbox {
	margin: 10px 0 0; }

#MemberLoginForm_LoginForm .field.checkbox label {
	float: none;
	width: 380px;
	text-align: left; 
	margin-top: 3px; }
	
#MemberLoginForm_LoginForm .field.checkbox input {
	float: left;
	width: 15px;
	margin: 4px 15px 0 85px; }
	
#MemberLoginForm_LoginForm .Actions input,
#MemberLoginForm_LoginForm .Actions #ForgotPassword {
	margin: 20px 0 0 115px; }
	
#MemberLoginForm_LoginForm .Actions input {
	background: #007d4f;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: bold;
	padding: 8px 10px;
	border: 0; }
	
	
/* --- Contact Form & Newsletter Subscribe form --- */

#Form_Form,
#Form_NewsletterSubscriptionForm {
	margin-bottom: 20px; }

#Form_Form .field,
#Form_NewsletterSubscriptionForm .field {
	clear: left;	}

#Form_Form .field label,
#Form_NewsletterSubscriptionForm .field label {
	margin: 0 0 5px; }
	
#Form_Form .field input,
#Form_Form .field textarea,
#Form_NewsletterSubscriptionForm .field input,
#Form_NewsletterSubscriptionForm .field textarea {
	border: 1px solid #ccc; }
	
#Form_Form .Actions input,
#Form_NewsletterSubscriptionForm .Actions input  {
	background: #007d4f;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: bold;
	padding: 8px 10px;
	border: 0; }
	
	
	
	
/*** --- Registration form --- ***/

#Form_MemberRegistrationForm {
	width: 60%;
	padding: 20px; 
	border: 1px solid #ccc; 
	clear: both; }
	
#Form_MemberRegistrationForm .field.optionset label {
	width: 100%; 
	font-size: 1.6em; }
	
#Form_MemberRegistrationForm .field.optionset ul {
	margin: 15px 0; 
	padding: 0; }

#Form_MemberRegistrationForm .field.optionset ul li {
	list-style-type: none; 
	margin: 8px 0;
	clear: both;  }
	
#Form_MemberRegistrationForm .field.optionset ul li input {
	width: 30px;
	margin: 0; }
	
#Form_MemberRegistrationForm .field.optionset ul li label {
	width: 100%; 
	font-size: 1.15em;
	margin-bottom: 1em;
}

#Form_MemberRegistrationForm .field.optionset ul li label .main {
	float: left;
}
	
#Form_MemberRegistrationForm .field.optionset ul li label .extra {
	display: block; 
	font-size: 0.9em; 
	font-style: italic; 
	color: #777;
	margin: 0 0 15px 30px; 
	width: 65%;
	float: left;
	clear: left;
}
	
#Form_MemberRegistrationForm .field.optionset ul li label .price {
	display: block;
	font-size: 0.9em;
	color: #777;
	float: right; 
	/*margin: 8px 0 0 0;*/
}
	
#Form_MemberRegistrationForm .step.two {
	clear: both; 
	margin: 20px 0 0; }
	
#Form_MemberRegistrationForm_HeaderFieldYour-details {
	margin: 15px 0; }
	
#Form_MemberRegistrationForm .step.two .field {
	clear: left;
	min-height: 30px;
	margin: 8px 0;
	position: relative;
}
	
#Form_MemberRegistrationForm .field#ContactName {
	min-height: 50px; }
	
#Form_MemberRegistrationForm .field#ContactName input {
	margin: 12px 0 0; }
	
#Form_MemberRegistrationForm .step.two .field label,
#Captcha.field label,
.field.mathspamprotector label {
	width: 150px;
	float: left;  
	font-size: 1.4em;
	margin: 6px 0 0 30px; }
	
#Form_MemberRegistrationForm .step.two .field input {
	float: left;
}

#Captcha,
.field.mathspamprotector {
	background: #EEE;
	margin: 25px 0;
    padding: 15px 0 40px;
}
	
#Form_MemberRegistrationForm p.small {
	font-size: 1.1em; 
	margin: 20px 30px; }

#Form_MemberRegistrationForm .Actions input {
	display: block;
	margin: 10px auto;
	padding: 10px 15px;
	border: 0;
	background: #007d4f; 
	color: #fff;
	font-size: 1.7em;
	text-transform: uppercase; }
	
#Form_MemberRegistrationForm .message {
	display: block;
	clear: both;
	font-size: 1.1em;
	color: red;
	margin: 0 0 0 180px;
	padding: 5px 0 0; }

.rego-thanks { 
	clear: both; 
	width: 60%;
	padding: 20px; 
	border: 1px solid #ccc; }

#Phone.field,
#Form_MemberRegistrationForm_Phone_Holder {
	padding-bottom: 15px;
	margin-bottom: 20px !important;
}
	
.field-info {
	position: absolute;
	bottom: 0;
	left: 180px;
	font-size: 12px;
	color: #777;
}

#StudentProof .middleColumn {
	background: none;
	overflow: hidden;
	width: 250px;
	height: 100px;
	padding: 4px;
	border: 1px solid #CCC;
	border-radius: 0;
	position: relative;
}

#StudentProof .ss-uploadfield-fromcomputer {
	position: absolute;
	top: 4px;
	right: 4px;
}

#StudentProof .ss-uploadfield-item-preview {
	position: absolute;
	top: 4px;
	left: 4px;
}

#StudentProof.ss-uploadfield .ss-uploadfield-files,
#StudentProof .ss-uploadfield-item,
#StudentProof .ss-uploadfield-item-name {
	height: 100%;
	overflow: hidden;
	font-size: 12px !important;
	font-weight: normal;
	margin: 0 !important;
}

#StudentProof.ss-uploadfield .ss-uploadfield-item .ss-uploadfield-item-info .ss-uploadfield-item-name .ss-uploadfield-item-status {
  float: none !important;
  max-width: 100% !important;
  padding: 0 !important;
  text-align: left !important;
}

/* hide unwanted stuff */
#StudentProof .ss-uploadfield-item-info .ss-uploadfield-item-name b,
#StudentProof .ss-uploadfield-item-info .ss-uploadfield-item-name small,
#StudentProof .ss-uploadfield-item-edit,
#StudentProof .ss-uploadfield-item-delete {
	display: none !important;
}

#StudentProof .ss-uploadfield-item {
	padding: 0 !important;
}
.ss-uploadfield .ss-uploadfield-item .ss-uploadfield-item-preview {
	display: none; 
}

.ss-uploadfield .ss-uploadfield-item .ss-uploadfield-item-info {
	margin: 0 !important;
}

#StudentProof .ss-ui-button {
	margin: 0 !important;
	padding: 5px;
	background: #007d4f;
	color: #FFF;
	width: auto !important;
	font-size: 12px !important;
	border: none;
}

#StudentProof button.icon {
	background: #007d4f;
}

#StudentProof.required-msg {
	padding-bottom: 18px;
}

#StudentProof.required-msg .middleColumn {
	border-radius: 3px;
	box-shadow: 0 0 1.5px 1px red;
}
	
/*** --- Resource request form --- ***/
.request-resources-form #Form_Form h3 {
	margin-top: 50px;
}

.request-resources-form #Form_Form h4 {
	font-size: 1.5em;
	line-height: 2.5em;
}

.request-resources-form #Form_Form .field label {
	width: 150px;
	float: left;
}

.request-resources-form #Form_Form .field.requiredField label.left:after {
	content: " *";
}

.request-resources-form #Form_Form .field label.required {
	float: right !important;
	width: 33% !important;
}

#Form_Form  .screen-options ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 70%;
}

#Form_Form  .screen-options ul li {
	list-style-type: none !important;
	clear: left;
}

#Form_Form  .screen-options ul li input {
	width: 10px !important;
	margin-right: 15px;
}

#Form_Form  .screen-options ul li label {
	float: none !important;
}







.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}


.form-heading h1{
	margin: 0;
	padding: 0 0 5px;
}

.form-heading p{
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: normal;
}

.form-heading p:last-child{
	padding: 0 0 30px;
}

.signup-form{
	width: 500px;
}

.signup-form .key-contact-heading{
	display: block;
	margin: 0 0 10px 0;
}

.signup-form fieldset .field{
	position: relative;
	padding-bottom: 15px;
}

.signup-form .description{
	position: absolute;
	bottom: 15px;
	right: 0;
	font-size: 1.2em;
}


.signup-form fieldset .middleColumn{
	width: 100%;
	float: left;
	max-width: 320px;
}

.signup-form fieldset .middleColumn input,
.signup-form fieldset .middleColumn textarea,
.signup-form fieldset .middleColumn select{
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.signup-form fieldset .middleColumn select{
	padding: 4px;
}

.signup-form .with-description{
	margin-bottom: 15px;
}

.signup-form .with-description.field{
	padding-bottom: 20px;
}

.signup-form fieldset label{
	width: 180px;
	float: left;
	padding-top: 5px;
}

.signup-form ul.optionset{
	padding-left: 0;
	width: 320px;
	float: right;
	margin: 0;
}

.signup-form ul.optionset li{
	list-style: none;
	color: #000;
	width: 100px;
	float: left;
	clear: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.signup-form ul.optionset li label{
	float: left;
	width: auto;
	padding: 0 0 0 5px;
	font-size: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.signup-form ul.optionset li input.radio{
	width: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.signup-form .gender-label{
	font-size: 1.2em;
}

.signup-form .message.required{
	color: red;
}

.signup-form .message.bad{
	margin: 0;
	/*position: absolute;*/
	bottom: 0px;
	right: 0px;
	padding: 0;
	font-size: 12px;
}

.signup-form .message.error{
	color: red;
}

.signup-form .field.checkbox{
	width: 95%;
	float: none;
}

.signup-form .field.checkbox input{
	width: 10px;
	float: right;
}

.signup-form .field.checkbox label{
	float: none;
	width: auto;
	display: inline-block;
	padding: 0;
}

.signup-form .Actions .btn-pay-now{
	display: block;
	margin: 10px 0;
	padding: 10px 15px;
	border: 0;
	background: #007d4f;
	color: #fff;
	font-size: 1.7em;
	text-transform: uppercase;	
}

.signup-form .Actions .btn-invoice{
	display: block;
	margin: 10px 0;
	padding: 10px 0px;
	border: 0;
	background: none;
	/*color: #939598;*/
	/*font-size: 1em;	*/
}

.signup-form .Actions .btn-invoice:hover{
	text-decoration: underline;
	color: #000;
}

.signup-form .Actions{
	margin-bottom: 30px;
}

.signup-form .mathspamprotector:before,
.signup-form .mathspamprotector:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.signup-form .mathspamprotector:after {
    clear: both;
}

.signup-form .mathspamprotector label{
	max-width: 380px !important;
	width: 100%;
	padding: 5px 0 0 10px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.signup-form .mathspamprotector .middleColumn{
	width: 100px !important;
}

.signup-form .mathspamprotector input{
}

.signup-form.payment-form .credit-card input{
	/*width: 22.8%;*/
	float: none;
	/*text-align: center;*/
}

.signup-form.payment-form .expiry-group label{
	width: 40px;
}

.signup-form.payment-form .expiry-group .odd,
.signup-form.payment-form .expiry-group .even  {
	width: 90px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}

.signup-form.payment-form .payment-form-expiry-label{
	font-size: 12px;
}

.signup-form.payment-form input.payment-cvn{
	width: 50px;
	/*text-align: center;*/
}

.signup-form.payment-form .payment-month{
	float: left;
	width: 30px;
	/*text-align: center;*/
}

.signup-form.payment-form .payment-year{
	float: left;
	width: 50px;
	/*text-align: center;*/
}

.signup-form .student-upload.ss-uploadfield .middleColumn{
	min-width: 0 !important;
	clear: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.signup-form .student-upload.ss-uploadfield .middleColumn .ss-ui-button{
	margin: 0;
	background-color: #EEE;
	padding: 5px 10px 4px;
	width: auto;
}

.signup-form .student-upload.ss-uploadfield .middleColumn .ss-ui-button:hover{
	background-color: #E3E3E3;
}

.signup-form .student-upload.ss-uploadfield .middleColumn .ss-uploadfield-item-name:hover{
	cursor: default;
}

.signup-form .message.validation{
	color: red;
}
